/*
Theme Name: Divi Child-Theme
Description: Ein schönes Childtheme
Author: Online-Profession GmbH & Co. KG
Author URI: https://www.online-profession.de
Template: Divi
Version: 1.0
Tags:
*/

/* Schriftenfamilie Noto Sans definieren */
@font-face {
    font-family: 'Noto Sans';
    src: url('fonts/NotoSans-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('fonts/NotoSans-ThinItalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('fonts/NotoSans-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('fonts/NotoSans-ExtraLightItalic.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('fonts/NotoSans-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('fonts/NotoSans-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('fonts/NotoSans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('fonts/NotoSans-Italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('fonts/NotoSans-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Noto Sans';
    src: url('fonts/NotoSans-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('fonts/NotoSans-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('fonts/NotoSans-SemiBoldItalic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('fonts/NotoSans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('fonts/NotoSans-BoldItalic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('fonts/NotoSans-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('fonts/NotoSans-ExtraBoldItalic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('fonts/NotoSans-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('fonts/NotoSans-BlackItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

/* USP Icons definieren */
.usp-ris::before {
	content: url("/wp-content/uploads/2026/02/icon-steigerung.svg");
}

.usp-eye::before {
	content: url("/wp-content/uploads/2026/02/icon-auge.svg");
}

.usp-clk::before {
	content: url("/wp-content/uploads/2025/12/icon-stoppuhr.svg");
}

.usp-lst::before {
	content: url("/wp-content/uploads/2025/12/icon-liste.svg");
}

.usp-cyc::before {
	content: url("/wp-content/uploads/2025/12/icon-ablauf.svg");
}

.usp-man::before {
	content: url("/wp-content/uploads/2025/12/icon-manage.svg");
}

.usp-gear-1::before {
	content: url("/wp-content/uploads/2026/01/icon-gear-1.svg");
}

.usp-gear-2::before {
	content: url("/wp-content/uploads/2026/01/icon-gear-2.svg");
}

.usp-gear-3::before {
	content: url("/wp-content/uploads/2026/01/icon-gear-3.svg");
}

.usp-gear-4::before {
	content: url("/wp-content/uploads/2026/01/icon-gear-4.svg");
}

.wst-flift::before {
	content: url("/wp-content/uploads/2026/02/icon-stapler.svg");
}

.wst-time::before {
	content: url("/wp-content/uploads/2026/02/icon-sanduhr.svg");
}

.wst-store::before {
	content: url("/wp-content/uploads/2026/02/icon-regallager.svg");
}

.wst-broken::before {
	content: url("/wp-content/uploads/2026/02/icon-defekt.svg");
}

/* Menüeinträge breiter */
.et-menu li li a {
    padding: 6px;
}

/* Schriftenformate definieren: Silbentrennung */
p, h1, h2, h3, h4, h5, h6 {
    hyphens: auto;
    lang: de;
}

/* Footer Links */
.ftlink {
	color: #fff;
}
